.logo img{vertical-align:middle !important;}
.titlestyle192564{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.summarystyle192564{ line-height: 150%; color: #222222; font-size: 9pt ;}

.titlestyle192515{ font-size: 9pt; color: #222222; line-height: 200%; text-decoration: none ;}

